[law]
id = 10000138
name = "BVG"
par_sign = "Artikel"

[[law.classifiers]]
name = "Hauptstück"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "letter"
is_root = false
match_function = "starts_with_uppercaseletter"

[[law.classifiers]]
name = "numbering"
is_root = false
match_function = "starts_with_number"


[parser]
remove_strings = [
	"<tab />",
	"<br />",
	"<b>", "</b>",
	"<i>", "</i>",
	"<n>", "</n>",
	"<super>", "</super>",
	"""<abstand ct="text" halign="l" />""",
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

